<template>
    <div id="app">
        <NavBar/>
        <router-view/>
    </div>
</template>

<style>
    @import "https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900|Material+Icons";

    #app {
        font-family: "Avenir", Helvetica, Arial, sans-serif;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-align: center;
        color: #2c3e50;
    }

    #nav {
        padding: 30px;
    }

    #nav a {
        font-weight: bold;
        color: #2c3e50;
    }

    #nav a.router-link-exact-active {
        color: #42b983;
    }
</style>
<script>
    import NavBar from "./components/NavBar";

    export default {
        components: {NavBar},

    };
</script>
